.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.105957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.690000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.690000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.690000,0.000000,0.000000,1.000000,0,0);}
.m9{transform:matrix(0.700000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.700000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.700000,0.000000,0.000000,1.000000,0,0);}
.md{transform:matrix(0.800000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.800000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.800000,0.000000,0.000000,1.000000,0,0);}
.mc{transform:matrix(0.810000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.810000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.810000,0.000000,0.000000,1.000000,0,0);}
.m3{transform:matrix(0.820000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.820000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.820000,0.000000,0.000000,1.000000,0,0);}
.mb{transform:matrix(0.820000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.820000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.820000,0.000000,0.000000,1.000000,0,0);}
.ma{transform:matrix(0.840000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.840000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.840000,0.000000,0.000000,1.000000,0,0);}
.m5{transform:matrix(0.880000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.880000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.880000,0.000000,0.000000,1.000000,0,0);}
.m1{transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);}
.m4{transform:matrix(0.910000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.910000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.910000,0.000000,0.000000,1.000000,0,0);}
.m7{transform:matrix(0.960000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.960000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.960000,0.000000,0.000000,1.000000,0,0);}
.m8{transform:matrix(0.970000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.970000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.970000,0.000000,0.000000,1.000000,0,0);}
.m6{transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-0.848618px;}
.ls50{letter-spacing:-0.823113px;}
.ls45{letter-spacing:-0.740275px;}
.ls8{letter-spacing:-0.716456px;}
.ls19{letter-spacing:-0.688633px;}
.ls3d{letter-spacing:-0.672402px;}
.ls29{letter-spacing:-0.655118px;}
.ls3c{letter-spacing:-0.646897px;}
.ls33{letter-spacing:-0.629824px;}
.ls4d{letter-spacing:-0.565745px;}
.ls13{letter-spacing:-0.537922px;}
.ls38{letter-spacing:-0.535603px;}
.ls35{letter-spacing:-0.530966px;}
.ls54{letter-spacing:-0.512417px;}
.ls9{letter-spacing:-0.510098px;}
.ls1d{letter-spacing:-0.507780px;}
.ls1f{letter-spacing:-0.498505px;}
.ls18{letter-spacing:-0.440539px;}
.ls27{letter-spacing:-0.426628px;}
.ls32{letter-spacing:-0.421990px;}
.ls40{letter-spacing:-0.370981px;}
.ls37{letter-spacing:-0.345476px;}
.ls2c{letter-spacing:-0.338520px;}
.ls2a{letter-spacing:-0.313015px;}
.lsd{letter-spacing:-0.306059px;}
.ls39{letter-spacing:-0.303740px;}
.ls5{letter-spacing:-0.296784px;}
.ls36{letter-spacing:-0.264324px;}
.ls14{letter-spacing:-0.262005px;}
.ls11{letter-spacing:-0.259686px;}
.lsc{letter-spacing:-0.255049px;}
.ls53{letter-spacing:-0.252730px;}
.ls1e{letter-spacing:-0.236500px;}
.ls1a{letter-spacing:-0.212471px;}
.lsb{letter-spacing:-0.210995px;}
.ls7{letter-spacing:-0.206358px;}
.ls43{letter-spacing:-0.190549px;}
.ls3f{letter-spacing:-0.188863px;}
.ls2f{letter-spacing:-0.183172px;}
.ls17{letter-spacing:-0.178534px;}
.ls31{letter-spacing:-0.162304px;}
.ls3b{letter-spacing:-0.139118px;}
.ls16{letter-spacing:-0.127525px;}
.ls23{letter-spacing:-0.113613px;}
.ls48{letter-spacing:-0.104338px;}
.ls1c{letter-spacing:-0.097382px;}
.ls56{letter-spacing:-0.076515px;}
.ls3e{letter-spacing:-0.071877px;}
.ls3{letter-spacing:-0.051010px;}
.ls22{letter-spacing:-0.046373px;}
.ls3a{letter-spacing:-0.044054px;}
.ls4a{letter-spacing:-0.034779px;}
.ls34{letter-spacing:-0.030142px;}
.ls12{letter-spacing:-0.025505px;}
.ls10{letter-spacing:-0.023186px;}
.lsf{letter-spacing:-0.011593px;}
.ls15{letter-spacing:-0.002319px;}
.ls41{letter-spacing:-0.001686px;}
.ls0{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.002319px;}
.ls4{letter-spacing:0.009275px;}
.ls30{letter-spacing:0.030142px;}
.lsa{letter-spacing:0.048691px;}
.ls2e{letter-spacing:0.076515px;}
.ls26{letter-spacing:0.083471px;}
.ls4c{letter-spacing:0.102020px;}
.ls46{letter-spacing:0.129843px;}
.ls1b{letter-spacing:0.159985px;}
.ls4f{letter-spacing:0.194765px;}
.ls51{letter-spacing:0.206358px;}
.ls20{letter-spacing:0.210995px;}
.ls49{letter-spacing:0.224907px;}
.ls6{letter-spacing:0.229544px;}
.ls52{letter-spacing:0.245775px;}
.ls2{letter-spacing:0.259686px;}
.ls4e{letter-spacing:0.268961px;}
.ls55{letter-spacing:0.271280px;}
.ls42{letter-spacing:0.370981px;}
.ls1{letter-spacing:0.389530px;}
.ls24{letter-spacing:0.452133px;}
.ls21{letter-spacing:0.479956px;}
.lse{letter-spacing:0.496186px;}
.ls57{letter-spacing:0.535603px;}
.ls4b{letter-spacing:0.635304px;}
.ls25{letter-spacing:0.711819px;}
.ls2b{letter-spacing:1.272927px;}
.ls47{letter-spacing:1.662457px;}
.ls44{letter-spacing:77.497836px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.611447px;}
.ws7{word-spacing:-1.609128px;}
.ws5{word-spacing:-1.521020px;}
.ws9{word-spacing:-0.816157px;}
.ws8{word-spacing:-0.101177px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.398804px;}
.ws3{word-spacing:1.901275px;}
.ws2{word-spacing:3.215938px;}
.ws4{word-spacing:3.222893px;}
._4{margin-left:-197.454395px;}
._5{margin-left:-116.140097px;}
._d{margin-left:-26.597619px;}
._6{margin-left:-3.117080px;}
._0{margin-left:-1.694707px;}
._2{width:1.996128px;}
._3{width:3.055952px;}
._1{width:4.103761px;}
._c{width:5.145458px;}
._8{width:8.776009px;}
._7{width:11.463299px;}
._a{width:29.388615px;}
._b{width:34.273965px;}
._9{width:37.253403px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.862752px;}
.fs3{font-size:18.970596px;}
.fs2{font-size:23.186284px;}
.fs0{font-size:25.294128px;}
.fs1{font-size:31.617660px;}
.fs5{font-size:33.725504px;}
.y1{bottom:61.945741px;}
.y5b{bottom:61.949957px;}
.y3f{bottom:84.685373px;}
.y1e{bottom:86.199648px;}
.y40{bottom:90.637292px;}
.yb8{bottom:94.394102px;}
.y89{bottom:103.702131px;}
.y88{bottom:103.703185px;}
.y3e{bottom:109.979290px;}
.y1d{bottom:111.493565px;}
.yb7{bottom:119.688020px;}
.yfc{bottom:124.571051px;}
.y87{bottom:128.997102px;}
.y22{bottom:132.794172px;}
.y1c{bottom:136.787483px;}
.y3b{bottom:142.099249px;}
.yfb{bottom:149.864968px;}
.y86{bottom:154.291019px;}
.y5a{bottom:155.980456px;}
.y1b{bottom:162.081400px;}
.yb5{bottom:163.961175px;}
.y3d{bottom:175.018925px;}
.yfa{bottom:175.158886px;}
.y85{bottom:179.584936px;}
.yb4{bottom:181.877849px;}
.y1a{bottom:187.375317px;}
.y3c{bottom:193.989521px;}
.yb3{bottom:199.794523px;}
.yf9{bottom:200.452803px;}
.y84{bottom:204.878854px;}
.y19{bottom:212.669234px;}
.yb2{bottom:217.711197px;}
.yb6{bottom:220.320708px;}
.yd9{bottom:222.437194px;}
.yf8{bottom:225.746720px;}
.y83{bottom:230.172771px;}
.yb1{bottom:235.627871px;}
.y18{bottom:237.963362px;}
.yd8{bottom:247.731111px;}
.yd7{bottom:247.732376px;}
.yf7{bottom:251.040637px;}
.yb0{bottom:253.544545px;}
.y82{bottom:255.467531px;}
.yaf{bottom:271.461219px;}
.yd6{bottom:273.026293px;}
.yf6{bottom:276.334555px;}
.yf5{bottom:276.336873px;}
.y81{bottom:280.761449px;}
.yae{bottom:289.377893px;}
.y17{bottom:295.588234px;}
.y59{bottom:297.615980px;}
.yd5{bottom:298.320211px;}
.yf4{bottom:301.630790px;}
.y80{bottom:306.055366px;}
.yac{bottom:315.797610px;}
.y16{bottom:320.882151px;}
.y58{bottom:322.909897px;}
.yd4{bottom:323.614128px;}
.y7f{bottom:331.349283px;}
.y7e{bottom:331.349915px;}
.yab{bottom:333.714284px;}
.y15{bottom:346.176068px;}
.y57{bottom:348.203814px;}
.yd3{bottom:348.908045px;}
.yf3{bottom:349.065290px;}
.yaa{bottom:351.630958px;}
.y0{bottom:356.225636px;}
.y7d{bottom:356.643833px;}
.y36{bottom:363.662532px;}
.ya9{bottom:369.547632px;}
.y14{bottom:371.469986px;}
.y13{bottom:371.471250px;}
.yad{bottom:372.157143px;}
.y35{bottom:372.768418px;}
.y56{bottom:373.497732px;}
.yd2{bottom:374.201962px;}
.yf2{bottom:374.359207px;}
.y20{bottom:376.836557px;}
.y7c{bottom:381.937750px;}
.ya8{bottom:387.464306px;}
.y12{bottom:396.765168px;}
.yd0{bottom:399.495669px;}
.yd1{bottom:399.495880px;}
.yf1{bottom:399.653125px;}
.ya7{bottom:405.380980px;}
.y7b{bottom:407.231667px;}
.y3a{bottom:408.509021px;}
.y63{bottom:415.094136px;}
.ya6{bottom:423.297654px;}
.y39{bottom:427.479617px;}
.y64{bottom:432.108020px;}
.y11{bottom:434.011614px;}
.ycf{bottom:436.737478px;}
.y62{bottom:440.388053px;}
.ya5{bottom:441.214328px;}
.yf0{bottom:447.087625px;}
.y7a{bottom:452.457568px;}
.y10{bottom:459.305532px;}
.yce{bottom:462.031395px;}
.y55{bottom:467.225123px;}
.ya3{bottom:467.634045px;}
.y38{bottom:467.794030px;}
.yda{bottom:470.049212px;}
.yef{bottom:472.381542px;}
.yf{bottom:484.599449px;}
.ya2{bottom:485.550719px;}
.y37{bottom:486.764626px;}
.ycd{bottom:487.325313px;}
.y1f{bottom:489.964544px;}
.yee{bottom:497.675459px;}
.ya1{bottom:503.467393px;}
.ya4{bottom:506.076904px;}
.y79{bottom:508.441905px;}
.ye{bottom:509.893366px;}
.ycc{bottom:512.619230px;}
.y54{bottom:512.902946px;}
.y34{bottom:519.208772px;}
.ya0{bottom:521.384067px;}
.yed{bottom:522.969376px;}
.y78{bottom:537.951721px;}
.y53{bottom:538.196863px;}
.y9f{bottom:539.300741px;}
.yec{bottom:548.263294px;}
.yeb{bottom:548.265191px;}
.ycb{bottom:549.865677px;}
.y9e{bottom:557.217415px;}
.yd{bottom:559.085386px;}
.y52{bottom:563.490780px;}
.yea{bottom:573.559108px;}
.yca{bottom:575.159594px;}
.y33{bottom:576.834487px;}
.yc{bottom:584.379303px;}
.y51{bottom:588.784697px;}
.y9c{bottom:593.080273px;}
.y9d{bottom:599.926550px;}
.yc9{bottom:600.453511px;}
.yc8{bottom:600.454143px;}
.y32{bottom:602.128404px;}
.y75{bottom:607.529543px;}
.yb{bottom:609.673221px;}
.y9b{bottom:610.996947px;}
.y50{bottom:614.078615px;}
.y4f{bottom:614.078825px;}
.ye9{bottom:620.993608px;}
.yc7{bottom:625.748061px;}
.y31{bottom:627.422321px;}
.y9a{bottom:628.913621px;}
.y74{bottom:632.823461px;}
.y77{bottom:634.828231px;}
.ya{bottom:634.967349px;}
.y4e{bottom:639.372743px;}
.ye8{bottom:646.287525px;}
.y30{bottom:652.716238px;}
.y76{bottom:653.798827px;}
.y73{bottom:658.117378px;}
.yc6{bottom:662.992189px;}
.yb9{bottom:662.994086px;}
.y4d{bottom:664.666660px;}
.ye7{bottom:671.579124px;}
.y2f{bottom:678.010156px;}
.y72{bottom:683.411295px;}
.yc5{bottom:688.286106px;}
.y4c{bottom:689.960577px;}
.y9{bottom:692.594328px;}
.ye6{bottom:696.873041px;}
.y2e{bottom:703.304073px;}
.y71{bottom:708.705212px;}
.yc4{bottom:713.580023px;}
.y4b{bottom:715.254494px;}
.y8{bottom:717.888245px;}
.y2d{bottom:728.599676px;}
.y70{bottom:733.999130px;}
.ye5{bottom:734.117169px;}
.yc3{bottom:738.873940px;}
.yc2{bottom:738.874783px;}
.y4a{bottom:740.548412px;}
.y7{bottom:743.182163px;}
.y2c{bottom:753.893594px;}
.y6f{bottom:759.293047px;}
.y6e{bottom:759.294733px;}
.ye4{bottom:759.411086px;}
.ye3{bottom:759.412562px;}
.y99{bottom:761.334704px;}
.y49{bottom:765.842329px;}
.y6{bottom:768.476080px;}
.yc1{bottom:776.118912px;}
.y2b{bottom:779.187511px;}
.y98{bottom:779.251378px;}
.y6d{bottom:784.588650px;}
.ye2{bottom:784.706479px;}
.y48{bottom:791.136246px;}
.y5{bottom:793.769997px;}
.y61{bottom:795.551968px;}
.y97{bottom:797.168052px;}
.yc0{bottom:801.412829px;}
.y2a{bottom:804.481428px;}
.y6c{bottom:809.882568px;}
.ye1{bottom:810.000396px;}
.y96{bottom:815.084727px;}
.y47{bottom:816.430374px;}
.y4{bottom:819.063914px;}
.y60{bottom:820.845886px;}
.ybf{bottom:826.706746px;}
.y95{bottom:833.001401px;}
.y6b{bottom:835.176485px;}
.y46{bottom:841.724713px;}
.y29{bottom:841.725556px;}
.y3{bottom:844.358042px;}
.y5f{bottom:846.139803px;}
.y94{bottom:850.918075px;}
.ye0{bottom:857.434896px;}
.y6a{bottom:860.470402px;}
.ybe{bottom:863.950874px;}
.y45{bottom:867.018630px;}
.y44{bottom:867.019052px;}
.y28{bottom:867.019473px;}
.y93{bottom:868.834749px;}
.y5e{bottom:871.433720px;}
.y2{bottom:881.071205px;}
.y69{bottom:885.764319px;}
.y92{bottom:886.751423px;}
.ybd{bottom:889.244791px;}
.y43{bottom:892.312969px;}
.y27{bottom:892.313391px;}
.ydf{bottom:894.679024px;}
.y5d{bottom:896.727637px;}
.y91{bottom:904.668097px;}
.y68{bottom:911.058236px;}
.ybc{bottom:914.538708px;}
.y42{bottom:917.606886px;}
.y26{bottom:917.607308px;}
.yde{bottom:919.972941px;}
.y5c{bottom:922.021555px;}
.y90{bottom:922.584771px;}
.y67{bottom:936.352154px;}
.y8f{bottom:940.501445px;}
.y41{bottom:942.901014px;}
.y25{bottom:942.901225px;}
.ydd{bottom:945.266858px;}
.yba{bottom:950.637645px;}
.y8e{bottom:958.418119px;}
.y66{bottom:961.646071px;}
.y24{bottom:968.195142px;}
.ydc{bottom:970.560776px;}
.ybb{bottom:971.711026px;}
.y8b{bottom:972.962242px;}
.y8d{bottom:976.334793px;}
.y21{bottom:990.234759px;}
.y8a{bottom:990.878916px;}
.y23{bottom:993.488006px;}
.y65{bottom:993.489692px;}
.y8c{bottom:994.251467px;}
.ydb{bottom:995.854693px;}
.h11{height:14.837246px;}
.h10{height:15.117194px;}
.ha{height:17.006843px;}
.h7{height:20.729534px;}
.h5{height:20.786141px;}
.hc{height:20.867656px;}
.h6{height:20.933320px;}
.h2{height:22.675791px;}
.h4{height:22.836349px;}
.h12{height:24.371946px;}
.h8{height:28.267547px;}
.h3{height:28.545436px;}
.h13{height:61.127476px;}
.h9{height:330.931508px;}
.hb{height:349.902104px;}
.he{height:545.931596px;}
.h1{height:682.941457px;}
.hd{height:832.598381px;}
.hf{height:860.000353px;}
.h0{height:1075.497892px;}
.w6{width:162.303988px;}
.w5{width:208.676556px;}
.w3{width:223.431464px;}
.w1{width:632.353201px;}
.w2{width:663.970861px;}
.w4{width:788.333657px;}
.w0{width:956.000000px;}
.x14{left:46.372568px;}
.x9{left:47.800000px;}
.x21{left:55.882739px;}
.x23{left:58.469063px;}
.xa{left:65.727635px;}
.xb{left:83.659907px;}
.x8{left:111.715732px;}
.x10{left:118.039264px;}
.x0{left:120.147108px;}
.x18{left:137.436909px;}
.x22{left:148.495081px;}
.x5{left:155.348314px;}
.x1b{left:165.507068px;}
.xc{left:167.393167px;}
.x6{left:185.465400px;}
.x2a{left:202.032632px;}
.x15{left:274.849368px;}
.x24{left:276.127564px;}
.x17{left:292.777002px;}
.x1c{left:303.845713px;}
.x16{left:310.704637px;}
.x2{left:334.596838px;}
.x26{left:345.086945px;}
.x12{left:346.549368px;}
.x3{left:370.447471px;}
.x11{left:371.948045px;}
.x13{left:382.402319px;}
.x1d{left:411.394659px;}
.x7{left:438.473709px;}
.xe{left:495.819713px;}
.xf{left:505.694752px;}
.x1e{left:518.942762px;}
.x4{left:551.810373px;}
.xd{left:569.981464px;}
.x25{left:602.544914px;}
.x1f{left:626.493394px;}
.x29{left:650.716738px;}
.x27{left:674.510081px;}
.x28{left:694.235706px;}
.x19{left:707.004604px;}
.x20{left:734.044027px;}
.x1a{left:826.709908px;}
.x1{left:880.062812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-0.268400pt;}
.ls50{letter-spacing:-0.260333pt;}
.ls45{letter-spacing:-0.234133pt;}
.ls8{letter-spacing:-0.226600pt;}
.ls19{letter-spacing:-0.217800pt;}
.ls3d{letter-spacing:-0.212667pt;}
.ls29{letter-spacing:-0.207200pt;}
.ls3c{letter-spacing:-0.204600pt;}
.ls33{letter-spacing:-0.199200pt;}
.ls4d{letter-spacing:-0.178933pt;}
.ls13{letter-spacing:-0.170133pt;}
.ls38{letter-spacing:-0.169400pt;}
.ls35{letter-spacing:-0.167933pt;}
.ls54{letter-spacing:-0.162067pt;}
.ls9{letter-spacing:-0.161333pt;}
.ls1d{letter-spacing:-0.160600pt;}
.ls1f{letter-spacing:-0.157667pt;}
.ls18{letter-spacing:-0.139333pt;}
.ls27{letter-spacing:-0.134933pt;}
.ls32{letter-spacing:-0.133467pt;}
.ls40{letter-spacing:-0.117333pt;}
.ls37{letter-spacing:-0.109267pt;}
.ls2c{letter-spacing:-0.107067pt;}
.ls2a{letter-spacing:-0.099000pt;}
.lsd{letter-spacing:-0.096800pt;}
.ls39{letter-spacing:-0.096067pt;}
.ls5{letter-spacing:-0.093867pt;}
.ls36{letter-spacing:-0.083600pt;}
.ls14{letter-spacing:-0.082867pt;}
.ls11{letter-spacing:-0.082133pt;}
.lsc{letter-spacing:-0.080667pt;}
.ls53{letter-spacing:-0.079933pt;}
.ls1e{letter-spacing:-0.074800pt;}
.ls1a{letter-spacing:-0.067200pt;}
.lsb{letter-spacing:-0.066733pt;}
.ls7{letter-spacing:-0.065267pt;}
.ls43{letter-spacing:-0.060267pt;}
.ls3f{letter-spacing:-0.059733pt;}
.ls2f{letter-spacing:-0.057933pt;}
.ls17{letter-spacing:-0.056467pt;}
.ls31{letter-spacing:-0.051333pt;}
.ls3b{letter-spacing:-0.044000pt;}
.ls16{letter-spacing:-0.040333pt;}
.ls23{letter-spacing:-0.035933pt;}
.ls48{letter-spacing:-0.033000pt;}
.ls1c{letter-spacing:-0.030800pt;}
.ls56{letter-spacing:-0.024200pt;}
.ls3e{letter-spacing:-0.022733pt;}
.ls3{letter-spacing:-0.016133pt;}
.ls22{letter-spacing:-0.014667pt;}
.ls3a{letter-spacing:-0.013933pt;}
.ls4a{letter-spacing:-0.011000pt;}
.ls34{letter-spacing:-0.009533pt;}
.ls12{letter-spacing:-0.008067pt;}
.ls10{letter-spacing:-0.007333pt;}
.lsf{letter-spacing:-0.003667pt;}
.ls15{letter-spacing:-0.000733pt;}
.ls41{letter-spacing:-0.000533pt;}
.ls0{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.000733pt;}
.ls4{letter-spacing:0.002933pt;}
.ls30{letter-spacing:0.009533pt;}
.lsa{letter-spacing:0.015400pt;}
.ls2e{letter-spacing:0.024200pt;}
.ls26{letter-spacing:0.026400pt;}
.ls4c{letter-spacing:0.032267pt;}
.ls46{letter-spacing:0.041067pt;}
.ls1b{letter-spacing:0.050600pt;}
.ls4f{letter-spacing:0.061600pt;}
.ls51{letter-spacing:0.065267pt;}
.ls20{letter-spacing:0.066733pt;}
.ls49{letter-spacing:0.071133pt;}
.ls6{letter-spacing:0.072600pt;}
.ls52{letter-spacing:0.077733pt;}
.ls2{letter-spacing:0.082133pt;}
.ls4e{letter-spacing:0.085067pt;}
.ls55{letter-spacing:0.085800pt;}
.ls42{letter-spacing:0.117333pt;}
.ls1{letter-spacing:0.123200pt;}
.ls24{letter-spacing:0.143000pt;}
.ls21{letter-spacing:0.151800pt;}
.lse{letter-spacing:0.156933pt;}
.ls57{letter-spacing:0.169400pt;}
.ls4b{letter-spacing:0.200933pt;}
.ls25{letter-spacing:0.225133pt;}
.ls2b{letter-spacing:0.402600pt;}
.ls47{letter-spacing:0.525800pt;}
.ls44{letter-spacing:24.510933pt;}
.ws1{word-spacing:-0.509667pt;}
.ws7{word-spacing:-0.508933pt;}
.ws5{word-spacing:-0.481067pt;}
.ws9{word-spacing:-0.258133pt;}
.ws8{word-spacing:-0.032000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.126133pt;}
.ws3{word-spacing:0.601333pt;}
.ws2{word-spacing:1.017133pt;}
.ws4{word-spacing:1.019333pt;}
._4{margin-left:-62.450667pt;}
._5{margin-left:-36.732667pt;}
._d{margin-left:-8.412267pt;}
._6{margin-left:-0.985867pt;}
._0{margin-left:-0.536000pt;}
._2{width:0.631333pt;}
._3{width:0.966533pt;}
._1{width:1.297933pt;}
._c{width:1.627400pt;}
._8{width:2.775667pt;}
._7{width:3.625600pt;}
._a{width:9.295000pt;}
._b{width:10.840133pt;}
._9{width:11.782467pt;}
.fs4{font-size:5.333333pt;}
.fs3{font-size:6.000000pt;}
.fs2{font-size:7.333333pt;}
.fs0{font-size:8.000000pt;}
.fs1{font-size:10.000000pt;}
.fs5{font-size:10.666667pt;}
.y1{bottom:19.592133pt;}
.y5b{bottom:19.593467pt;}
.y3f{bottom:26.784200pt;}
.y1e{bottom:27.263133pt;}
.y40{bottom:28.666667pt;}
.yb8{bottom:29.854867pt;}
.y89{bottom:32.798800pt;}
.y88{bottom:32.799133pt;}
.y3e{bottom:34.784133pt;}
.y1d{bottom:35.263067pt;}
.yb7{bottom:37.854800pt;}
.yfc{bottom:39.399200pt;}
.y87{bottom:40.799067pt;}
.y22{bottom:42.000000pt;}
.y1c{bottom:43.263000pt;}
.y3b{bottom:44.943000pt;}
.yfb{bottom:47.399133pt;}
.y86{bottom:48.799000pt;}
.y5a{bottom:49.333333pt;}
.y1b{bottom:51.262933pt;}
.yb5{bottom:51.857467pt;}
.y3d{bottom:55.354800pt;}
.yfa{bottom:55.399067pt;}
.y85{bottom:56.798933pt;}
.yb4{bottom:57.524133pt;}
.y1a{bottom:59.262867pt;}
.y3c{bottom:61.354800pt;}
.yb3{bottom:63.190800pt;}
.yf9{bottom:63.399000pt;}
.y84{bottom:64.798867pt;}
.y19{bottom:67.262800pt;}
.yb2{bottom:68.857467pt;}
.yb6{bottom:69.682800pt;}
.yd9{bottom:70.352200pt;}
.yf8{bottom:71.398933pt;}
.y83{bottom:72.798800pt;}
.yb1{bottom:74.524133pt;}
.y18{bottom:75.262800pt;}
.yd8{bottom:78.352133pt;}
.yd7{bottom:78.352533pt;}
.yf7{bottom:79.398867pt;}
.yb0{bottom:80.190800pt;}
.y82{bottom:80.799000pt;}
.yaf{bottom:85.857467pt;}
.yd6{bottom:86.352467pt;}
.yf6{bottom:87.398800pt;}
.yf5{bottom:87.399533pt;}
.y81{bottom:88.798933pt;}
.yae{bottom:91.524133pt;}
.y17{bottom:93.488333pt;}
.y59{bottom:94.129667pt;}
.yd5{bottom:94.352400pt;}
.yf4{bottom:95.399467pt;}
.y80{bottom:96.798867pt;}
.yac{bottom:99.880133pt;}
.y16{bottom:101.488267pt;}
.y58{bottom:102.129600pt;}
.yd4{bottom:102.352333pt;}
.y7f{bottom:104.798800pt;}
.y7e{bottom:104.799000pt;}
.yab{bottom:105.546800pt;}
.y15{bottom:109.488200pt;}
.y57{bottom:110.129533pt;}
.yd3{bottom:110.352267pt;}
.yf3{bottom:110.402000pt;}
.yaa{bottom:111.213467pt;}
.y0{bottom:112.666667pt;}
.y7d{bottom:112.798933pt;}
.y36{bottom:115.018800pt;}
.ya9{bottom:116.880133pt;}
.y14{bottom:117.488133pt;}
.y13{bottom:117.488533pt;}
.yad{bottom:117.705467pt;}
.y35{bottom:117.898800pt;}
.y56{bottom:118.129467pt;}
.yd2{bottom:118.352200pt;}
.yf2{bottom:118.401933pt;}
.y20{bottom:119.185467pt;}
.y7c{bottom:120.798867pt;}
.ya8{bottom:122.546800pt;}
.y12{bottom:125.488467pt;}
.yd0{bottom:126.352067pt;}
.yd1{bottom:126.352133pt;}
.yf1{bottom:126.401867pt;}
.ya7{bottom:128.213467pt;}
.y7b{bottom:128.798800pt;}
.y3a{bottom:129.202800pt;}
.y63{bottom:131.285533pt;}
.ya6{bottom:133.880133pt;}
.y39{bottom:135.202800pt;}
.y64{bottom:136.666667pt;}
.y11{bottom:137.268733pt;}
.ycf{bottom:138.130867pt;}
.y62{bottom:139.285467pt;}
.ya5{bottom:139.546800pt;}
.yf0{bottom:141.404400pt;}
.y7a{bottom:143.102800pt;}
.y10{bottom:145.268667pt;}
.yce{bottom:146.130800pt;}
.y55{bottom:147.773467pt;}
.ya3{bottom:147.902800pt;}
.y38{bottom:147.953400pt;}
.yda{bottom:148.666667pt;}
.yef{bottom:149.404333pt;}
.yf{bottom:153.268600pt;}
.ya2{bottom:153.569467pt;}
.y37{bottom:153.953400pt;}
.ycd{bottom:154.130733pt;}
.y1f{bottom:154.965467pt;}
.yee{bottom:157.404267pt;}
.ya1{bottom:159.236133pt;}
.ya4{bottom:160.061467pt;}
.y79{bottom:160.809467pt;}
.ye{bottom:161.268533pt;}
.ycc{bottom:162.130667pt;}
.y54{bottom:162.220400pt;}
.y34{bottom:164.214800pt;}
.ya0{bottom:164.902800pt;}
.yed{bottom:165.404200pt;}
.y78{bottom:170.142800pt;}
.y53{bottom:170.220333pt;}
.y9f{bottom:170.569467pt;}
.yec{bottom:173.404133pt;}
.yeb{bottom:173.404733pt;}
.ycb{bottom:173.910933pt;}
.y9e{bottom:176.236133pt;}
.yd{bottom:176.826933pt;}
.y52{bottom:178.220267pt;}
.yea{bottom:181.404667pt;}
.yca{bottom:181.910867pt;}
.y33{bottom:182.440600pt;}
.yc{bottom:184.826867pt;}
.y51{bottom:186.220200pt;}
.y9c{bottom:187.578800pt;}
.y9d{bottom:189.744133pt;}
.yc9{bottom:189.910800pt;}
.yc8{bottom:189.911000pt;}
.y32{bottom:190.440533pt;}
.y75{bottom:192.148800pt;}
.yb{bottom:192.826800pt;}
.y9b{bottom:193.245467pt;}
.y50{bottom:194.220133pt;}
.y4f{bottom:194.220200pt;}
.ye9{bottom:196.407200pt;}
.yc7{bottom:197.910933pt;}
.y31{bottom:198.440467pt;}
.y9a{bottom:198.912133pt;}
.y74{bottom:200.148733pt;}
.y77{bottom:200.782800pt;}
.ya{bottom:200.826800pt;}
.y4e{bottom:202.220133pt;}
.ye8{bottom:204.407133pt;}
.y30{bottom:206.440400pt;}
.y76{bottom:206.782800pt;}
.y73{bottom:208.148667pt;}
.yc6{bottom:209.690467pt;}
.yb9{bottom:209.691067pt;}
.y4d{bottom:210.220067pt;}
.ye7{bottom:212.406333pt;}
.y2f{bottom:214.440333pt;}
.y72{bottom:216.148600pt;}
.yc5{bottom:217.690400pt;}
.y4c{bottom:218.220000pt;}
.y9{bottom:219.053000pt;}
.ye6{bottom:220.406267pt;}
.y2e{bottom:222.440267pt;}
.y71{bottom:224.148533pt;}
.yc4{bottom:225.690333pt;}
.y4b{bottom:226.219933pt;}
.y8{bottom:227.052933pt;}
.y2d{bottom:230.440733pt;}
.y70{bottom:232.148467pt;}
.ye5{bottom:232.185800pt;}
.yc3{bottom:233.690267pt;}
.yc2{bottom:233.690533pt;}
.y4a{bottom:234.219867pt;}
.y7{bottom:235.052867pt;}
.y2c{bottom:238.440667pt;}
.y6f{bottom:240.148400pt;}
.y6e{bottom:240.148933pt;}
.ye4{bottom:240.185733pt;}
.ye3{bottom:240.186200pt;}
.y99{bottom:240.794133pt;}
.y49{bottom:242.219800pt;}
.y6{bottom:243.052800pt;}
.yc1{bottom:245.470067pt;}
.y2b{bottom:246.440600pt;}
.y98{bottom:246.460800pt;}
.y6d{bottom:248.148867pt;}
.ye2{bottom:248.186133pt;}
.y48{bottom:250.219733pt;}
.y5{bottom:251.052733pt;}
.y61{bottom:251.616333pt;}
.y97{bottom:252.127467pt;}
.yc0{bottom:253.470000pt;}
.y2a{bottom:254.440533pt;}
.y6c{bottom:256.148800pt;}
.ye1{bottom:256.186067pt;}
.y96{bottom:257.794133pt;}
.y47{bottom:258.219733pt;}
.y4{bottom:259.052667pt;}
.y60{bottom:259.616267pt;}
.ybf{bottom:261.469933pt;}
.y95{bottom:263.460800pt;}
.y6b{bottom:264.148733pt;}
.y46{bottom:266.219800pt;}
.y29{bottom:266.220067pt;}
.y3{bottom:267.052667pt;}
.y5f{bottom:267.616200pt;}
.y94{bottom:269.127467pt;}
.ye0{bottom:271.188600pt;}
.y6a{bottom:272.148667pt;}
.ybe{bottom:273.249467pt;}
.y45{bottom:274.219733pt;}
.y44{bottom:274.219867pt;}
.y28{bottom:274.220000pt;}
.y93{bottom:274.794133pt;}
.y5e{bottom:275.616133pt;}
.y2{bottom:278.664267pt;}
.y69{bottom:280.148600pt;}
.y92{bottom:280.460800pt;}
.ybd{bottom:281.249400pt;}
.y43{bottom:282.219800pt;}
.y27{bottom:282.219933pt;}
.ydf{bottom:282.968133pt;}
.y5d{bottom:283.616067pt;}
.y91{bottom:286.127467pt;}
.y68{bottom:288.148533pt;}
.ybc{bottom:289.249333pt;}
.y42{bottom:290.219733pt;}
.y26{bottom:290.219867pt;}
.yde{bottom:290.968067pt;}
.y5c{bottom:291.616000pt;}
.y90{bottom:291.794133pt;}
.y67{bottom:296.148467pt;}
.y8f{bottom:297.460800pt;}
.y41{bottom:298.219733pt;}
.y25{bottom:298.219800pt;}
.ydd{bottom:298.968000pt;}
.yba{bottom:300.666667pt;}
.y8e{bottom:303.127467pt;}
.y66{bottom:304.148400pt;}
.y24{bottom:306.219733pt;}
.ydc{bottom:306.967933pt;}
.ybb{bottom:307.331733pt;}
.y8b{bottom:307.727467pt;}
.y8d{bottom:308.794133pt;}
.y21{bottom:313.190400pt;}
.y8a{bottom:313.394133pt;}
.y23{bottom:314.219333pt;}
.y65{bottom:314.219867pt;}
.y8c{bottom:314.460800pt;}
.ydb{bottom:314.967867pt;}
.h11{height:4.692708pt;}
.h10{height:4.781250pt;}
.ha{height:5.378906pt;}
.h7{height:6.556315pt;}
.h5{height:6.574219pt;}
.hc{height:6.600000pt;}
.h6{height:6.620768pt;}
.h2{height:7.171875pt;}
.h4{height:7.222656pt;}
.h12{height:7.708333pt;}
.h8{height:8.940430pt;}
.h3{height:9.028320pt;}
.h13{height:19.333333pt;}
.h9{height:104.666667pt;}
.hb{height:110.666667pt;}
.he{height:172.666667pt;}
.h1{height:216.000000pt;}
.hd{height:263.333333pt;}
.hf{height:272.000000pt;}
.h0{height:340.157333pt;}
.w6{width:51.333333pt;}
.w5{width:66.000000pt;}
.w3{width:70.666667pt;}
.w1{width:200.000000pt;}
.w2{width:210.000000pt;}
.w4{width:249.333333pt;}
.w0{width:302.362667pt;}
.x14{left:14.666667pt;}
.x9{left:15.118133pt;}
.x21{left:17.674533pt;}
.x23{left:18.492533pt;}
.xa{left:20.788267pt;}
.xb{left:26.459867pt;}
.x8{left:35.333333pt;}
.x10{left:37.333333pt;}
.x0{left:38.000000pt;}
.x18{left:43.468400pt;}
.x22{left:46.965867pt;}
.x5{left:49.133400pt;}
.x1b{left:52.346400pt;}
.xc{left:52.942933pt;}
.x6{left:58.658800pt;}
.x2a{left:63.898667pt;}
.x15{left:86.929067pt;}
.x24{left:87.333333pt;}
.x17{left:92.599200pt;}
.x1c{left:96.100000pt;}
.x16{left:98.269333pt;}
.x2{left:105.825933pt;}
.x26{left:109.143733pt;}
.x12{left:109.606267pt;}
.x3{left:117.164733pt;}
.x11{left:117.639333pt;}
.x13{left:120.945800pt;}
.x1d{left:130.115467pt;}
.x7{left:138.680000pt;}
.xe{left:156.817333pt;}
.xf{left:159.940600pt;}
.x1e{left:164.130667pt;}
.x4{left:174.526000pt;}
.xd{left:180.273133pt;}
.x25{left:190.572267pt;}
.x1f{left:198.146667pt;}
.x29{left:205.808000pt;}
.x27{left:213.333333pt;}
.x28{left:219.572133pt;}
.x19{left:223.610667pt;}
.x20{left:232.162667pt;}
.x1a{left:261.470933pt;}
.x1{left:278.345333pt;}
}
